Sophie

Sophie

distrib > Mageia > cauldron > x86_64 > by-pkgid > 922decaf951738da10789030a51f90b9 > deps

aether-transport-file-1.0.2-5.mga6.noarch.rpm

Dependencies

Provides

Requires

Obsoletes